Subject: Sherwin-Williams Flooring Bids
From: "7955 Rep" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 5 Oct 2011 13:03:12 -0400

Mike,

Here are the bids for 2120 Holiday Ln. I typed a bid that has 3 different options you can choose from. They are residential blowout products. I also typed a bid with our 15'6" product for kitchen that won't allow for any seams. Then I typed a tile bid with labor and without so it gave you the option. This is also a blowout special and it is in our warehouse (blackish/gray color and is a through body porcelain), very nice product. Please bring your quotes so that when you show up Judy can point you in the right direction for the products on bids.

Thank you,

Trevor Kelly
Sherwin-Williams Floorcovering
(517)-862-4954
e-mail:[email-masked]